aries-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
Subject [VOTE] Release Aries subsystem-api, subsystem-core and subsystem-bundle 2.0.1
Date Wed, 24 Jun 2015 11:15:37 GMT

I'm calling a vote on the following Aries Subsystem modules:

subsystem-api 2.0.1
subsystem-core 2.0.1
subsystem-bundle 2.0.1

The main new feature of this release is compliance with the OSGi R6
Enterprise Subsystems specification (currently under vote, available
as proposed final draft:

Additionally the following bug was fixed:
ARIES-1307 - mandatory matching directive on exported packages cause
all importers to fail

Staging repository:

More information about Aries Subsystems:

Please vote:

 +1 Approve the release
 -1 Do not approve the release (please explain why)

This vote will be open for at least 72 hours.

Best regards,

David Bosschaert

View raw message